[Machine]
machine = p65up5_cp55t2d
time_sync = local
cpu_use_dynarec = 1
fpu_type = internal
cpu_family = pentium_p54c
cpu_speed = 90000000
cpu_multi = 1.5
cpu = 2
mem_size = 32768

[Video]
gfxcard = virge375_pci
voodoo = 1

[Input devices]
mouse_type = ps2

[Storage controllers]
hdc = internal

[Floppy and CD-ROM drives]
fdd_01_type = 35_2hd
fdd_02_type = none
cdrom_01_speed = 32
cdrom_01_parameters = 1, atapi
cdrom_01_ide_channel = 1:0

[Sound]
sndcard = sb16_pnp
fm_driver = nuked

[Hard disks]
hdd_01_parameters = 63, 16, 65015, 0, ide
hdd_01_fn = vdisk00.vhd
hdd_01_speed = 1997_5400rpm
hdd_01_ide_channel = 0:0

[WinBox]
window_fixed_res = 960x720

[General]
language = system
hide_tool_bar = 1
video_filter_method = 0
video_fullscreen_first = 0
confirm_exit = 0
vid_renderer = qt_software
hide_status_bar = 1
video_fullscreen_scale = 2
vid_resize = 2
window_fixed_res = 1600x1200
